div.searchArea {
	background: #D3D3D0;
	padding: 20px;
	font-size: 80%;
}

div.viewArea {
	background: #E2E2E0;
	padding: 30px;
}

table {
	table-layout: fixed;
	word-wrap: break-word;
}

span.error > p {
	color: red;
}